-- anonymous.sql

DECLARE
  lname VARCHAR2(25) := 'Grumby';
  fname VARCHAR2(25) := 'Jonus';
BEGIN
  INSERT INTO person(id, firstname, lastname)
    VALUES (person_id_seq.NEXTVAL, fname, lname);
END;
/
